Subject: Predictionj of chemical reactivity

From: [email-masked]
Date: Mon, 3 Dec 2001 15:38:51 -0500

All,

I have a colleague who needs software forpredicting the probability of a aqueous
chemical reaction occurring between a variety of reactive chemicals at around
pH7.  Specificly,
   1)nucleophilic substitiution of halogenated compounds
   2) Schiff base formaiton
   3) addition-elimination of acids, esters, amides
   4) nucleophilic adition of aldehydes and ketones
   5) Michael addition of alpha,beta unsaturated compounds
   6) addition by ring cleavage of epoxides
   7) electrophilic substitiution of diazonium salts
I am not up on current synthetic prediction program and would appreciate am
pointers to current software, recommendations, etc.  I will summarize responsews
to the list

Thanks,  Bill

William D. Laidig
CADMol Group
Corporate Analytical CR-TD
513-627-2857
513-627-1233 (FAX)
[email-masked]